Taler Wallet

Zuerst muss das Wallet auf diesem Gerät installiert werden, dann geht es zur Demo .

Google Chrome / Chromium 51+

Google Chrome oder Chromium wird benötigt, doch es sieht nicht so aus, als wäre einer dieser Browser installiert.

Google Chrome oder Chromium Version oder neuer wird benötigt, doch es sieht so aus, als wäre eine ältere Version auf diesem Gerät installiert.

Andere Browser

Wallets für andere Browser werden zukünftig bereitgestellt.